const Edit = () => (
  <svg fill="none" height="13" viewBox="0 0 13 13" width="13" xmlns="http://www.w3.org/2000/svg">
    <path d="M7.38294 2.36641L10.6329 5.61641L3.57434 12.675L0.674731 12.9949C0.286255 13.0381 -0.0412843 12.7105 0.00187981 12.3221L0.324341 9.42246C0.32688 9.42246 7.38294 2.36641 7.38294 2.36641ZM12.6439 1.88398L11.1179 0.358008C10.6406 -0.119336 9.86868 -0.119336 9.39387 0.358008L7.9593 1.79258L11.2093 5.04258L12.6439 3.60547C13.1187 3.13066 13.1187 2.35879 12.6439 1.88398Z" fill="#E5E5E5" />
  </svg>
)

export { Edit };